package com.pcloud.book.group.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/11/12 9:37
 **/
public class CountAndTimeDTO implements Serializable {

    private static final long serialVersionUID = 2807137315474979522L;

    @ApiModelProperty("时间")
    private String time;

    @ApiModelProperty("数量")
    private Integer count;

    @ApiModelProperty("日期")
    private String date;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    @Override
    public String toString() {
        return "CountAndTimeDTO{" +
                "time='" + time + '\'' +
                ", count=" + count +
                ", date='" + date + '\'' +
                '}';
    }
}
